Version : Mautic 2.13.1

Severity : Severe

Explanation : Stored Cross Site Scripting vulnerability is found by manipulating argument authorUrl with an unknown input and is triggered by unknown functionality of the file config.json

CVE: 2018-11198